httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Danny Melton <dmel...@hypertech.com>
Subject [users@httpd] mod_logio.so
Date Wed, 17 Dec 2003 21:20:31 GMT
Hey all,
New poster here. Hope you all can be of some help.

First, I am running Apache 2.0.40 on a RedHat 9 box.
I am trying to add the mod_logio module. However, since I installed Apache 
when installing RedHat, I do not have the source. I downloaded the latest 
source (2.0.48) and compiled the mod_logio module from that. I copied it to 
the modules directory and added the LoadModule line to httpd.conf. When I 
restart the server I get the error message:

httpd: module "mod_logio.c" is not compatible with this version of Apache.
Please contact the vendor for the correct version.

Any suggestions.  Any info will be greatly appreciated.
Thanks,
Dan


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message